#label_id_gender, #label_first_name, #label_last_name, #label_id_country, #label_id_state, #label_city, #label_postcode {display:inline-block;}

#updateuser #label_birthday{
	border:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	border-collapse: collapse;
}

#updateuser #label_birthday tr{
	border:0px;
	margin:0px;
}

#updateuser #label_birthday tr td{
	padding:0px;
	border: 2px solid #FFF; /* 'cellspacing' */
}

#updateuser #submit_form_updateuser{
	background-color:#C33;
	color:#FFF;
}